#### PyKDE - Python Bindings for KDE

# class KIDNA |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KIDNA
Inherits |

### methods

- toAscii (idna)

  returns (TQString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | TQString |

- toAsciiCString (idna)

  returns (TQCString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | TQString |

- toUnicode (idna)

  returns (TQString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | TQString |